@font-face {
  font-family: 'Garamond';
  src: url('fonts/Garamond.eot?#iefix') format('embedded-opentype'),  url('fonts/Garamond.woff') format('woff'), url('fonts/Garamond.ttf')  format('truetype'), url('fonts/Garamond.svg#Garamond') format('svg');
  font-weight: normal;
  font-style: normal;
}

html,body {
	
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
}

body {
	font-family:"Garamond", Georgia, serif;
	background-color: #000;
	color: #fff;
	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#splash-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index:5;
}

#splash-overlay #logo-splash {
	
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-33px;
	margin-left:-18px;
	width:35px;
}

.auto-cycle {
	
	position: absolute;
	bottom:30px;
	right:20px;
	text-align: right;
	margin-bottom: 0;
	opacity:.7;
	z-index:1;
}

#auto-cycle-button, #mute-button {
	padding:10px;
	padding-left:7px;
}

#series-nav {
	
	position: absolute;
	bottom:30px;
	left:30px;
	text-align: left;
	margin-bottom: 0;
	z-index:1;
	color:#666;
}

#touch-series-nav, #notouch-series-nav {
	display: none;
}

.auto-cycle:hover {
	
	opacity: 1;
	cursor:default;
}

#logo {
	position: absolute;
	top:0px;
	left:0px;
	width:25px;
	display:block;
	opacity:.5;
	cursor:pointer;
	padding:30px;
}

#webgl {
	
	cursor:pointer;
	/*opacity: 0;*/
}

em {
	font-style:italic;
}

.underline {
	text-decoration:underline;
}


#menu-toggle {
	opacity: 0;
	visibility: hidden;
}

#nav-overlay {
	
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
	height:100px;
	width:300px;
}

a {
	text-decoration:none;
	color:#aaa;
}

nav {
	position: absolute;
	top:80px;
	left:0px;
	padding-left:30px;
	width: 100%;
	box-sizing:border-box;
}

nav ul {
	list-style-type: none;
	padding-left:0;
	color:#aaa;
	margin:0;
	margin-bottom:15px;
}

nav ul li {
	
	font-style:italic;
	font-size: 13px;
	letter-spacing:1px;
}

nav ul li a {
	padding-top:5px;
	padding-bottom:5px;
	display: inline-block;
}

a.active, a:hover {
	color:#fff;
}

a.active {
	cursor:default;
}

nav .toggles h4 {
	display: inline-block;
	margin-right:10px;
}

h1, h2, h3, h4, h5, h6, p {
	margin:0;
}

h3 {
	font-size:14px;
}

h4 {
	font-size:13px;
	color:#999;
}

p {
	font-size: 13px;
	line-height: 18px;
	margin-bottom:20px;
	letter-spacing:1px;
}

p.no-margin {
	margin:0;
}

#about{
	position: absolute;
	bottom:35px;
	left:30px;
	width:300px;
}

.wave-title {
	margin-bottom:8px;
}

.wave-title h3, .wave-title h4 {

	display: inline-block;
	margin-right:14px;
	letter-spacing:1px;
}

.wave-title .description {
	margin-top:5px;
	margin-bottom:15px;
	color:#ccc;
}

#stats {
	display: none;;
}

.dg.ac {
	display: none;
}

#prev-scene {
	margin-left:-6px;
}

#prev-scene, #next-scene {
	
	padding:7px;
	display: inline-block;
}

#touch-prev-scene, #touch-next-scene {
	
	color:#fff;
}

#touch-instructions {
	
	display: none;	
}

html.touch .auto-cycle {
	
	bottom:25px;
	right:15px;
	
	display: none;
}

html.touch #series-nav {
	
	bottom:15px;
	left:15px;
}

html.touch #logo {
	
	padding:25px;
}

html.touch #nav-overlay {

	height:100px;
	width:290px;
	overflow-y:scroll;
	overflow-x:hidden;
	-webkit-overflow-scrolling:touch;
	/*overflow:hidden;*/
}

html.touch #menu-toggle {

	padding-bottom:40px;
}

#touch-series-nav a {
	padding:10px;
	display: inline-block;
}

html.touch nav {
	
	position: static;
	padding-top:70px;
	/*padding-left:25px;*/
	margin-left:25px;
	padding-left:0;
}

html.touch .music-credit {
	display: none;
}

html.touch #about {
	position: static;
	padding-left:25px;
}

html.touch nav ul li {

	font-size:12px;
}

html.touch p {
	
	font-size:12px;
}

html.touch #touch-instructions {
	position: absolute;
	right:25px;
	bottom:25px;
	z-index:1;
	margin: 0;
	color:#aaa;
	display: block;
}

@media screen and ( max-height: 600px ) and (min-width: 480px){
    
    #about {
    	bottom:auto;
    	top:83px;
    	left:315px;
    }
}